@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :hot_topic for pc

**************************************** */

/* ----------------------------------------
*	hot_topic
---------------------------------------- */


h2.hot_topic_headline{
	width:580px;
	height:30px;
	margin: 0 auto;
	padding:0 0 0 40px;
	box-sizing: border-box;
	background:#dd0f4a url(../images/top/icon_speaker.png) no-repeat 5px center;
	color:#ffffff;
	font-size:15px;
	line-height:30px;
}

ul.hot_topic_ul{
	border-left: #c9c9c9 1px solid;
	border-right: #c9c9c9 1px solid;
}

ul.hot_topic_ul li{
	padding: 6px 10px;
	border-bottom:#c9c9c9 1px solid; 
}

ul.hot_topic_ul li span{
	display: inline-block;
	width: 40px;
	background-color: #3e3a39;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}

ul.hot_topic_ul li p{
	display: inline-block;
	padding: 0 0 0 10px;
}
ul.hot_topic_ul li p a{
	color: #19a1e4;
	font-size: 11px;
	font-weight: bold;
}
ul.hot_topic_ul li p a:hover{text-decoration: underline;}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:580px;
	margin:0 auto;
	padding:0 5px;
	box-sizing: border-box;
	background:#e4004f;
}

p#page_navi_h{
	width:580px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{width:580px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:420px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}





